-- 基础信息
base_info = {
	group_id = 199002174
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 174001, gadget_id = 70500000, pos = { x = 609.300, y = 197.087, z = -432.809 }, rot = { x = 0.000, y = 215.066, z = 0.000 }, level = 20, point_type = 1001, area_id = 401 },
	{ config_id = 174002, gadget_id = 70500000, pos = { x = 603.772, y = 196.649, z = -436.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1001, area_id = 401 },
	{ config_id = 174003, gadget_id = 70500000, pos = { x = 602.534, y = 196.879, z = -436.425 }, rot = { x = 347.142, y = 168.733, z = 0.000 }, level = 20, point_type = 1001, area_id = 401 },
	{ config_id = 174004, gadget_id = 70500000, pos = { x = 603.402, y = 198.485, z = -422.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1002, area_id = 401 },
	{ config_id = 174005, gadget_id = 70500000, pos = { x = 603.447, y = 198.528, z = -420.462 }, rot = { x = 0.000, y = 149.679, z = 0.000 }, level = 20, point_type = 1002, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 174001, 174002, 174003, 174004, 174005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
